/* 18.0 - Single Product
=================================== */
.single-product-page .row{
    max-width: 1600px;
}
.single-product-page .product p{
    color: #b2b3b4;
    font-family: GothamBook;
}
.single-product-page .product .product-description p {
    color: #7e8082;
}
.single-product-page h4{
    font-family: GothamMedium;
    margin-bottom: 10px;
    letter-spacing: 0;
}
.single-product-page .page-content .bd-box-inner{
    /*padding-top: 63px;*/
}
.user-cart-page .button {
    text-transform: uppercase;
    font-family: GothamMedium;
}
.breadcrumbs {
    margin: 0 0 4px 0;
}
div#gform_wrapper_5 {
    width: 100%;
        margin-top: -33px;
}
div#gform_wrapper_5 .gform_footer.top_label{
    width: 24%;
    float: right;
    margin-top: -60px;
}
div#gform_wrapper_5 .gform_body {
    width: 65%;
    float: left;
}
.woocommerce .rotas-tech-section a.button{
    margin-right: 9px;
    padding: 11px 20px 10px;
    background: #437cc2;
    border-radius: 0px;
    color:white;
        font-weight: normal;
        font-family: GothamBook;
        text-transform: none;
}
input#gform_submit_button_5 {
    background: #fff;
    color: #437cc2;
    font-weight: normal;
    border-radius: 0px;
}
.single-product-page .shopping-moddal h1 {
    line-height: 33px;
}
.adding-cart-form .button.hollow {
    color: #ff3366;
    border: 2px solid #ff3366;
    background: #fff;
    border-radius: 0px;
}
.product-images-wrap{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    margin-bottom: 22px;
}
.woocommerce form .form-row textarea {
    padding: 15px;
}
.large-image{
    height: 630px;
    border: 1px solid #ecf2f6;
    background: #f8fbfd;
    flex-grow: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    -ms-flex:1;
    justify-content: center;
}
.large-image > img{
    text-align: center;
    width: auto;
}
.thumbnails-list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -ms-flex:1;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
}
.thumbnails-list > li{
    border: 1px solid #ecf2f6;
    background: #f8fbfd;
    flex-basis: 23%;
    width: 115px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
    transition: all .2s linear;
}
.thumbnails-list > li:hover{
    border-color: #206c9f;
}
.thumbnails-list > li img{
    max-width: 60px;
}
.thumbnails-list > li + li{
    margin-top: 17px;
}
.product-sharing{
    text-transform: uppercase;
    margin-bottom: 22px;
}
.product-sharing .social-list a{
    color: #437cc2;
    border-color: #bebfc0;
    display: inline-block;
}
.addtoany_list a:hover, .widget .addtoany_list a:hover, .social-list a:hover {
    border: 1px solid #437cc2;
    background: #437cc2;
    color: #fff;
}
.product-sharing .social-list > li a i{
    transition: all .05s;
    display: inline-block;
}
.product-sharing .social-list > li:hover a i{
    transform: rotateY(180deg);
    transition: all .2s linear;
}
.adding-cart-form .button.hollow{
    color: #ff3366;
    border-color: #ff3366;
}
.adding-cart-form .button.hollow:hover{
    color: #fff;
    border-color: #ff3366;
    background-color: #f45980;
}
.adding-cart-form .product-details h1{
    font-size: 42px;
    font-family: GothamMedium;
    margin-bottom: 0;
}
.adding-cart-form .product-details .product-price{
    margin-bottom: 0;
}
.r-stars{
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: -o-inline-flex;
    display: inline-flex;
    position: absolute;
}
.r-stars > .fa{
    font-size: 20px;
    margin: 1px;
    color: #ddd;
}
.r-stars.activ-stars > .fa{
    color: #fec52e;
    
}
.stars-wrapper{
    width: 104px;
    position: relative;
}
.activ-stars{
    overflow: hidden;
}
.product-rating{
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    padding-top: 18px;
    padding-bottom: 20px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.adding-cart-form{
    padding-bottom: 72px;
    border-bottom: 1px solid #e0eef6;
}
.single-product-page .prod-quality{
        font-size: 18px;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    padding: 0;
    border: none;
    font-family: GothamMedium;
}
.single-product-page .prod-quality > *{
    border: 1px solid #eee;
    margin: 2px;
}
.single-product-page .prod-quality button{
    color: #909090;
    padding: 2px 7px;
    width: 42px;
    height: 46px;
}
.single-product-page .prod-quality  .q-number{
    padding: 2px 7px;
    color: #a1a4a8;
    min-width: 50px;
    text-align: center;
    vertical-align: middle;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flex;
    display: -o-inline-flex;
    display: inline-flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    background: #f8fbfd;
}
.single-product-page .button.secondary, .reveal-overlay-success .button.secondary {
    background: #ff3366;
    margin-bottom: 0;
    height: 46px;
    color: #fff;
}
.adding-cart-form .button[type=submit]:hover{
    background: #bc2249;
}
.product-count{
    margin-bottom: 20px;
}
.product-color{
    margin-bottom: 25px;
}
.product-color .colors-list{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.product-color .colors-list > li{
    flex-grow: 1;
    max-width: 65px;
}
.product-color .colors-list > li + li{
    margin-left: 5%;
}
.product-color .colors-list > li input[type=radio]+label{
    margin: 0;
    border: 1px solid rgba(0, 0, 0, 0);
    height: 47px;
    width: 100%;
    color: inherit;
}
.product-color .colors-list > li input[type=radio]:checked+label{
    border-color: #b6b6b6;
}
.product-color .colors-list > li input[type=radio]+label:before{
    display: none;
}
.product-more-info .accordion-title{
    border-left: none;
    border-right: none;
    padding: 22px 0;
    color: #4b4e53;
    font-size: 14px;
    font-family: GothamMedium;
    text-transform: uppercase;
}
.product-more-info .is-active > .accordion-title, .product-more-info .is-active > .accordion-title:focus, .product-more-info .accordion-title:hover{
    background: none;
    color: #4b4e53;
}
.product-more-info .accordion-title::before{
    content: "+";
    color: inherit;
}
.product-more-info .is-active > .accordion-title::before{
    content: "-";
}
.related-products-section{
    padding-top: 80px;
    padding-bottom: 85px;
}
.related-products-list{
    padding-top: 8px;
}
.single-product-page .related-products-section h1{
    font-family: GothamMedium;
    color: #437cc2;
    font-size: 36px;
}
.prel-product{
    height: 100%;
}
.prel-product .prod-img{
    border: 1px solid #ecf3f7;
    background: #f8fbfd;
    height: 280px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-bottom: 23px;
}
.prel-product h2{
    font-family: GothamBold;
    color: #437cc2;
}
.prel-product a:not(.prod-img){
    text-transform: uppercase;
    color: #437cc2;
    border-bottom: 1px solid #55a0cc;
    transition: all .2s linear;
    font-size: 15px;
    font-family: GothamMedium;
}
.prel-product .product-price{
    font-size: 18px;
}
.prel-product a:not(.prod-img):hover{
    border-bottom: 1px solid rgba(85, 160, 204, 0);
}
.rotas-tech-section{
    padding-top: 95px;
    padding-bottom: 72px;
}
.rotas-tech-section h3{
    letter-spacing: .2em;
}
.more-link{
    border-bottom: 1px solid #437cc2;
    text-transform: uppercase;
    color: #437cc2;
}
.single-product-page .reveal{
    padding: 29px;
    border-radius: 0;
}
.review-form textarea{
    background: none;
    border: 1px solid #dedede;
    resize: none;
    line-height: 1;
    height: 75px;
    margin-bottom: 30px;
}
.single-product-page .reveal input:focus{
    border-bottom-color: #dedede;
}
.reveal input::-webkit-input-placeholder{
    color: #7e8082;
}
.reveal input::-moz-placeholder{
    color: #7e8082;
}
.reveal input:-ms-input-placeholder{
    color: #7e8082;
}
.single-product-page .reveal h2{
    color: #437cc2;
    margin-bottom: 40px;
}
.single-product-page .reveal > .row > .columns+.columns{
    border-left: 1px solid #dedede;
}
.set-rating{
    flex-direction: row-reverse;
    position: static;
}
.set-rating input[type=radio] +label:before {
    display: none;
}
.set-rating label{
    color: #d3d3d3;
    font-size: 19px;
    margin-right: 2px;
    cursor: pointer;
}
.set-rating label:hover,
.set-rating input[type=radio]:checked ~ label,
.set-rating label:hover ~ label{
    color: #fec52e;
}
.single-product-page  .reveal h4{
    margin-bottom: 2px;
}

.reviews{
    background: #f7f7f7;
    padding: 25px 20px 45px;
}
.modal-header{
    background: #f8fbfd;
}
h3#reply-title {
    display: none;
}
.woocommerce #respond input#submit {
    background: #ff3366;
    margin-bottom: 0;
    height: 46px;
    color: #fff;
}
.set-rating label:hover, .set-rating input[type=radio]:checked ~ label, .set-rating label:hover ~ label {
    color: #fec52e;
}
.woocommerce a.add_to_cart_button, .post-type-archive-product a.button, .tax-product_cat a.button {
    background: #ff3366;
    margin-bottom: 0;
    color: #fff;
    font-weight: normal;
        border-radius: 0px;
    margin-right: 10px;
}
.lmlink{
    text-transform: uppercase;
    color: #437cc2;
/*    border-bottom: 1px solid #437cc2;
*/    transition: all .2s linear;
    font-size: 13px;
    display: table;
    margin: 0px 10px 0px 0px;
    font-family: GothamMedium;
    text-decoration: underline;
    font-size: 14px;
}
.shop-product-title {
    font-family: GothamBold;
    color: #437cc2;
}
.shop-products .prod-img {
    border: 1px solid #ecf3f7;
    background: #f8fbfd;
    height: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    margin-bottom: 23px;
}
.shop-products {
    margin-bottom: 50px;
}
.shop-products.coming-soon-product .prod-img {
    height: 203px;
    position: relative;
    overflow: hidden;
}
.shop-products.coming-soon-product .prod-img img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}
.shop-products img {
    height: auto;
    max-width: 50%;
}
.orbit-container {
    position: initial;
}
.shop-products p.shop-price {
    color: black;
    font-family: GothamBold;
    margin: -8px 0px 0;
}
.shop-sidebar .product-more-info .accordion-title{
    padding: 12px 0;
}
.upper-shop h4{
    text-transform: none;
    font-size: 15px;
}
.filterset {
    padding: 0px;
    border: 0px;
    border-top: 1px solid #e6e6e6;
}
.filterset ul li {
    padding-left: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #e6e6e6;
}
.woocommerce button.vieworderbtn {
    width: 61px;
    white-space: normal;
    color: white;
    line-height: 14px;
    padding: 6px 10px;
    float: right;
    top: -61px;
    right: -15px;
    border-radius: 0px;
    box-shadow: -3px 3px 3px #ccc;
    text-align: left;
    background:#ff3366;
}
div#view-order-item {
    width: 83.3%;
    left: 0;
    /* height: auto; */
    top: 156px !important;
    float: right;
}
div#view-order-item .close-button {
    position: absolute;
    top: 0px;
    font-size: 35px;
    font-weight: bold;
    right: 0px;
    left: -38px;
    line-height: .1;
    height: 38px;
    padding: 8px;
    background: #ff3366;
    color: #fff;
}
div#view-order-item div.img {
       text-align: center;
    background: #f8fbfd;
    border: 1px solid #edf3f7;
    margin-bottom: 15px;
    }
div#view-order-item dl.variation{
    display: none;
}
div#view-order-item div.img img {
    padding: 20px;
    background: none;
    border: none;
    width: 70%;
    }
.reveal-overlay {
    background-color: rgba(47,139,193,0.25);
    }
    .box-reviews{
            background: #eee;
    padding: 20px;
    }
   .reviews-col {
    padding-left: 40px;
}
.reviews-form-col {
    padding-right: 40px;
}
.reveal .close-button {
    top: -13px;
    font-size: 37px;
    right: -26px;
}
.woocommerce #review_form #respond textarea {
    box-sizing: border-box;
    width: 100%;
    margin-top: 10px;
}
.reviews-col .bx-pager.bx-default-pager {
    /* margin-top: 43px !important; */
    bottom: 0px;
    position: relative;
}
#reviewModal .reviews-form-col h2 {
    margin-bottom: 10px;
}
.rev-textarea {
    margin-top: 20px;
}
section.shipping-calculator-form {
    border-left: 1px solid #eee;
    padding-left: 27px;
}
a.about_paypal {
    margin-left: 10px;
}
input#calc_shipping_postcode {
    padding: 10px;
    border: 1px solid #eee;
}
.header-logo img{
	height:100%;
	max-height: 45px;
}
p.shop-excerpt {
    min-height: 85px;
    max-height: 85px;
}
textarea::-webkit-input-placeholder {
    color: #bbb6b6 !important;
/*    padding: 0px 10px;
*/}
textarea:-moz-placeholder {
    color: #bbb6b6 !important;
/*    padding: 0px 10px;
*/}
textarea::-moz-placeholder {
    color: #bbb6b6 !important;
/*    padding: 0px 10px;
*/}
textarea:-ms-input-placeholder {    
   color: #bbb6b6 !important;
/*    padding: 0px 10px;
*/}
span.fixletter {
    position: relative;
    top: -15px;
    margin-right: -15px;
}
/*** Reseller **/
#reseller-map{
     height: 335px;
    width: 100%;
}
.post-type-archive-resellers footer .rotas-tech-section{
    display: none;
}
.reseller-list li{
    list-style: none;
}
.reseller-list li .button{
    padding-left: 0;
    padding-right: 0;
    width: 100%;    
    margin-top: 20px;
    margin-bottom: 0;
}
.reseller-list li .list-wrap{
    border: 1px solid #d5d5d5;
    padding: 35px;    
    height: 100%;
}
.coming-soon.list-wrap .small {
    display: block;
    font-family: GothamMedium;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #398fc3;
}
.reseller-list .coming-soon h4 {
    font-family: 'BirdsofParadise';
    text-transform: none;
    font-size: 34px;
    line-height: 1;
    margin-top: 10px;
}
.reseller-list .coming-soon.list-wrap {
    background-color: #f8fbfd;
    text-align: center; 
    border-color: #d9e6ee;
}
.reseller-list li h4 {
    font-size: 26px;
    line-height: 1;
    font-family: 'GothamBold';
    letter-spacing: 0;
    color: #2f8bc1;
    margin-bottom: 5px;

}
.reseller-list .coming-soon p.title {
    font-size: 14px;
    text-transform: none;
    line-height: 1.4;
}
.reseller-list li p.title{
    text-transform: uppercase;
}
.reseller-list li p{
    color: #7e8082;
    margin-bottom: 0;  
}
.map-wrap{
    padding: 0 15px;
    margin-bottom: 30px;    
}
.post-type-archive-resellers .page-header h1{
    color: #437cc2;
}
.search-form h5{
    font-family: 'GothamMedium';
     font-size: 14px;
    color: #4b4e53;   
}
.search-form .input-group{
    display: block;
}
.search-form .input-group input[type="text"]{
    height: 45px;
    border: 1px solid #cdcdcd;
    width: 100%;    
}
@-moz-document url-prefix() {
    .contact-page .header-bottom h1 span {
    	margin-right: 0px;
	}

    .fms div.ginput_complex.ginput_container.gf_name_has_2 span {
    	padding: 0px;
    	}
    	.fms .gform_footer {
    right: -16px !important;
}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 .home .header-bottom h1, .header-bottom.ht h1, .user-cart-page .page-content h1, .woo-heading,
 .blog h4.entry-title		{
  	font-feature-settings: "kern" 1;
	letter-spacing:0px;
}
  .home .header-bottom h1{
	letter-spacing:-4px;
}
.header .social-list {
}
#gform_submit_button_1{
        padding:10px;
}
.fms div.ginput_complex.ginput_container.gf_name_has_2 span {
        padding: 0px;
        }
.org-list 	{
	display: -ms-flexbox;
}
.org-list>li{
	-ms-flex:1;
}
.org-list > li .org-footer, .social-list, .shop-products .prod-img{
    display: -ms-flexbox;
}
.prod-img img {
    margin: 0 auto;
}
#createaccount{
	border:none;
}		
.ht .border-control, .breadc .border-control{
	margin:0 10%;
}
.fms .gform_wrapper textarea.large, #comment{
    overflow-y: auto;
}
.woocommerce-variation-add-to-cart div.quantity, .woocommerce-variation-add-to-cart button.single_add_to_cart_button{
    width:50% !important;
}
#gform_submit_button_4{
    padding:10px 15px;
}
}	

@media screen and (max-width: 1400px){
    .adding-cart-form .product-details h1 {
    font-size: 30px;
}
.adding-cart-form .product-details .product-price {
    font-size: 20px;
}
.product-color .colors-list > li input[type=radio]+label {
    height: 33px;
    }
}

@media screen and (max-width:40em){
     .reviews-col {
    padding: 0px;
}
.reviews-form-col {
    padding: 0px;
}
    .shop-content {
    padding: 0px 5px;
}
.breadcrumbs {
    padding: 0px 10px;
}
.shop-sidebar {
    margin-bottom: 24px;
}
.button-group{
    display: block;
}
a.lmlink, .more-link {
    display: -webkit-inline-box;
    margin-top: 5px;
}
.single-product-page .footer-top.rotas-tech-section {
    padding: 25px 15px;
}
.woocommerce .rotas-tech-section a.button {
    font-size: 10px;
}
.columns.subs-col {
    padding: 0px 5px;
}
div#gform_wrapper_5 .gform_footer.top_label {
    width: 85%;
    margin: 0 auto;
    float:none;
    margin-top: 0px;
}
div#gform_wrapper_5 .gform_body {
    width: 84%;
    float: none;
    margin: 0 auto;
}

}
.open .menu-toggle{
    left: 235px !important;
}
.header-top .menu-toggle{
     color: #5c5c5c; 
     font-size: 30px;  
}
.woocommerce .vieworderbtn + .woocommerce-info{
        font-family: 'GothamBook';
        font-size: 14px;
        color: #5c5c5c;
        text-transform: uppercase;
        white-space: nowrap;    
       
}
.woocommerce .vieworderbtn + .woocommerce-info a{
     text-decoration: underline;
}   
.woocommerce .vieworderbtn + .woocommerce-info a.showlogin2.mob{
    display: none;
} 
@media screen and (max-width: 1023px){
    .header-top .header-logo img{
        width: 135px;
        height: auto;   
    }
    .header-top .header-logo.logo{
        margin-left: 15px;
    }
     .header.no-bg .header-top .v2,
     .header .header-top .v1{
        width: 24px;
    }
    .header .pv1,
    .header.no-bg .pv2{
        display: none;
    }
    .header.no-bg .pv1{
      display: inline-block;
    }
    body .border-control .header-top{
        padding: 20px 0;
    }
}
@media screen and (max-width: 480px){
    body.woocommerce-checkout .entry-title{
        font-size: 28px;
        padding: 0;
    }
    body.woocommerce-checkout button.vieworderbtn{
        line-height: 30px;
        margin-top: 6px;
        font-size: 10px;
        width: 108px;
        height: 30px;
        padding: 0;   
    }
    .woocommerce .vieworderbtn + .woocommerce-info a.showlogin2.desk{
        display: none;
    }
    .woocommerce .vieworderbtn + .woocommerce-info a.showlogin2.mob{
        display: inline-block;
    }
}